{
	"304001052_0": "I'm so tired...",
	"304001052_1": "But we have to do this...",
	"304001052_2": "(It's tough, but this is all the firepower we have.)",
	"304001052_3": "(We must overcome this...)",
	"304001052_4": "Kohinata should finish her mission and return soon. \\n When that happens, Tachibana should also wake up.",
	"304001052_5": "We have to hold out until then. \\n Got it?!",
	"304001052_6": "Got it!",
	"304001052_7": "...Got it!"
}